/* 
 Localizable.strings
 BandizipX
 
 Created by bandi on 11. 12. 1..
 Copyright (c) 2011년 Bandisoft. All rights reserved.
 */

// common
"TEXT_OK" = "OK";
"TEXT_SELECT" = "選択";

// file open
"TEXT_OPEN_FILE_TITLE" = "圧縮を解除するファイルを選択してください";
"TEXT_OPEN_FILE_BUTTON" = "解凍";

// select dest folder
"TEXT_EXTRACT_TO_SELECTED_FOLDER" = "選択したフォルダに解凍";

// main window
"TEXT_PROGRESS_PREPARING" = "\"%@\" 解凍準備";
"TEXT_PROGRESS_EXTRACTING" = "\"%@\" 解凍中";

// ask password
"TEXT_PASSWORD_NEEDED" = "\"%@\" 圧縮を解除するにはパスワードが必要です。";
"TEXT_PASSWORD_INVALID" = "入力したパスワードが違います。 \"%@\" 圧縮を解除するには、正しいパスワードが必要です。";

// overwrite
"TEXT_OVERWRITE_QUESTION" = "\"%@\" 名前のファイルが既に存在します。新しいファイルに置き換えますか？";

// error string
"TEXT_ERROR_UNKNOWN" = "\"%@\" で不明なエラーが発生しました。 (エラーコード - 0x%08x)";

"TEXT_OPENERR_CANT_OPEN_FILE" = "ファイル（%@）を開くことができません。";
"TEXT_OPENERR_CANT_OPEN_FILE_LOCKED" = "他のプログラムがこのファイル（%@）を使用しているため、開くことができません。";
"TEXT_OPENERR_UNKNOWN_FILEFORMAT" = "このファイル（%@）は、圧縮ファイルではないようです。";
"TEXT_OPENERR_NOT_ARCHIVE_FILE" = "このファイル（%@）は、圧縮ファイルがありません。";
"TEXT_OPENERR_NOT_SUPPORTED_FILEFORMAT" = "このファイル（%@）はサポートしていないフォーマットです。";
"TEXT_OPENERR_NOT_A_FIRST_VOLUME_FILE" = "このファイル（%@）は分割圧縮ファイルですが、このファイルは、二番目以降のファイルです。最初のファイルを試してみてください。";

"TEXT_ARKERR_ZIP_LAST_VOL_ONLY" = "このファイルは、分割ZIPファイルですが、他の分割ファイル（.z01、.z02...）がないため、ファイルを開くことができません。";
"TEXT_ARKERR_CANNOT_FIND_NEXT_VOLUME" = "このファイルは、分割圧縮ファイルですが、他の分割ファイルがないため、ファイルを開くことができません。";
"TEXT_ARKERR_CANT_OPEN_FILE" = "ファイルを開くことができません。";
"TEXT_ARKERR_CANT_OPEN_FILE_LOCKED" = "他のプログラムがファイルを使用中のファイルを開くことができません。";
"TEXT_ARKERR_INVALID_FILE_CRC" = "ァイルが破損しています。（CRCエラー）";
"TEXT_ARKERR_CANT_OPEN_FILE_TO_WRITE" = "出力ファイルを開くことができません。";
"TEXT_ARKERR_CANT_READ_DATA" = "圧縮されたデータを読み取ることができません。";
"TEXT_ARKERR_INFLATE_FAILED" = "圧縮データが破損しました。";
"TEXT_ARKERR_BZIP2_ERROR" = "圧縮データが破損しました。";
"TEXT_ARKERR_DATA_CORRUPTED" = "圧縮データが破損したり、分割圧縮ファイルがありません。";
"TEXT_ARKERR_CANT_OPEN_DEST_FILE" = "出力ファイルを開くことができません。";
"TEXT_ARKERR_CANT_CREATE_FOLDER" = "フォルダを作成することができません。";
"TEXT_ARKERR_UNKNOWN_COMPRESSION_METHOD" = "このプログラムがサポートしていない圧縮形式です。";
"TEXT_ARKERR_WRITE_FAIL" = "ファイルの書き込み中にエラーが発生しました。";
"TEXT_ARKERR_DISK_FULL" = "ディスクがいっぱいです。";
"TEXT_ARKERR_FILENAME_EXCED_RANGE" = "完全なパスとファイル名の長さは260文字を超えてはなりません。";
"TEXT_ARKERR_USER_SKIP" = "スキップしました。";
"TEXT_ARKERR_FILE_TRUNCATED" = "ファイルの末尾が切り捨てられたり、分割圧縮ファイルの後半がありません。";
"TEXT_ARKERR_INVALID_PASSWD_OR_BROKEN" = "パスワードが正しくないか、圧縮ファイルが破損しています。";
"TEXT_ARKERR_7ZERR_BROKEN_ARCHIVE" = "壊れた圧縮ファイルです。";
"TEXT_ARKERR_SFX_SIZE_OVER_4GB" = "SFXファイルのサイズが4GBを超えました。 Windowsは、4GBを超える実行可能ファイルを実行することができません。";
"TEXT_ARKERR_CORRUPTED_FILE" = "壊れた圧縮ファイルです";
"TEXT_ARKERR_CANT_CREATE_FILE" = "ファイルを作成できません。";
"TEXT_ARKERR_ACCESS_DENIED_DEST_PATH" = "保存先フォルダに書き込み権限がありません。";
"TEXT_ARKERR_NOT_SUPPORTED_ENC_METHOD" = "サポートしていない暗号化アルゴリズムです。";
"TEXT_ARKERR_NOT_ENOUGH_MEMORY" = "メモリが不足しています。";
